- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

# Accessibility_Component.idl File Reference

`import "Accessibility_Event.idl";`

Go to the source code of this file.

## Namespaces
namespace | Accessibility
## Data Structures
interface | Accessibility::Component
## Enumerations
enum | Accessibility::ComponentLayer { Accessibility::LAYER_INVALID, Accessibility::LAYER_BACKGROUND, Accessibility::LAYER_CANVAS, Accessibility::LAYER_WIDGET, Accessibility::LAYER_MDI, Accessibility::LAYER_POPUP, Accessibility::LAYER_OVERLAY, Accessibility::LAYER_WINDOW, Accessibility::LAYER_LAST_DEFINED }